.calendarL {
    position: relative;
    margin: 10px auto;
    width: 756px;
    height: 657px;
    background: url('/images/layouts/new/cal_bgL2.jpg') no-repeat center top;
}

    .calendarLContainer {
        position: relative;
        width: 756px;
   		height: 657px;
        margin: 0 auto;
        padding: 0;
    }
    
    	.calendarLControlPrevious {
    		position: absolute;
    		display: block;
    		width:184px;
    		height:46px;
    		overflow: hidden;
    		top:597px;
    		left:30px;
    		background: url('/images/layouts/new/arrowsL2.png') no-repeat center bottom;
    	}
    	
    	.calendarLControlNext {
    		position: absolute;
    		display: block;
    		width:184px;
    		height:46px;
    		overflow: hidden;
    		top:597px;
    		left:540px;
    		background: url('/images/layouts/new/arrowsL2.png') no-repeat center top;
    	}
    	
    	.calendarLPause {
    		position: absolute;
    		display: block;
    		width:184px;
    		height:46px;
    		overflow: hidden;
    		top:597px;
    		left:286px;
    		background: url('/images/layouts/new/playpauseL2.png') no-repeat center bottom;
    	}
    	
    	.calendarLPause.stopped {
    		width:184px;
    		height:46px;
    		overflow: hidden;
    		background: url('/images/layouts/new/playpauseL2.png') no-repeat center top;
    	}
    	
    	.calendarLPause.playing {
    		width:186px;
    		height:46px;
    		overflow: hidden;
    		background: url('/images/layouts/new/playpauseL2.png') no-repeat center bottom;
    	}
    	
	    	.calendarLControlPrevious, .calendarLControlNext, .calendarLPause {
	    		z-index: 30;
	    	}

		    	.calendarLControlPrevious span,
		    	.calendarLControlNext span,
		    	.calendarLPause span {
		    		display: none;
		    	}
    	
    	.calendarLContainer .event_title {
    		color: #2f1040;
    		font-size: 40px;
    		font-weight: bold;
    		font-family: "Book Antiqua",Arial,Helvetica,sans-serif;
    		text-align: left;
    		text-decoration: none;
    		padding: 12px 12px 0 12px;
    	}
    	
    	.calendarLContainer .event_date {
    		color: #000;
    		font-size: 30px;
    		font-family: "Book Antiqua",Arial,Helvetica,sans-serif;
    		text-align: left;
    		padding: 0 12px 0 12px;
    	}
    	
    	.calendarLContainer .event_time {
    		color: #000;
    		font-size: 30px;
    		font-family: "Book Antiqua",Arial,Helvetica,sans-serif;
    		text-align: left;
    		padding: 0 12px 12px 12px;
    	}
    	
    	.calendarLContainer .event_location {
    		color: #000;
    		font-size: 30px;
    		font-family: "Book Antiqua",Arial,Helvetica,sans-serif;
    		text-align: left;
    		padding: 0 12px 0 12px;
    	}

        .calendarLWindow {
            position: absolute;
            width: 695px;
            height: 409px;
            top:162px;
            left:29px;
            overflow: hidden;
            z-index: 23;
        }

            .calendarLWindow div { /* do not style the individual divs in the imageWindow */ 
 				background: url('/images/layouts/new/cal_window_backL.jpg') no-repeat center top;
            }
                .calendarLWindow div img { /* do not style the individual images in the imageWindow */ }
                
        .calendarLWindow {
        	line-height: 40px;
        }
        
        .calendarLWindow a {
        	color: #2f1040;
        	text-decoration: none;
        }
        
        .calendarLWindow p {
        	margin: 0;
        }
    

        .calendarLNavigation {
            position: absolute;
            z-index: 30;
            list-style-type: none;

            /* style below however you want */
            top: 162px;
            left: 16px;
            padding: 0px;
            margin: 0px;
            
            display: none;
        }

            /* style below however you want */
            .calendarLNavigation li {
            	float: left;
                width: 15px;
                height: 15px;
                line-height: 15px;  /* used for vertical centering; set as the same as the 'height' */
                text-align: center;
                margin-right: 2px;
                padding: 0px;
                font-size: 12px;
                overflow: hidden;
                font-family: Arial,Helvetica,sans-serif;
                background: transparent;
				color:  #ffffff;
            }
    
            /* style below however you want */
            .calendarLNavigation li.on {
                background: #ffc32a;
            }
    
    
        .calendarLDescriptions {
            position: absolute;
            overflow: hidden; /* highly recommend that the overflow is hidden to prevent image bleeding on the website */
            z-index: 20; /* keep this: it sets the position */

            /* style below however you want */
            width: 228px;
            height: 30px;
            top: 185px;
            left: 16px;
            font-size: 40px;
            color: #000;
			font-family: "Book Antiqua",Arial,Helveitca,sans-serif;
            text-align: left;
            z-index: 40;
            
            display: none;
        }
    
            /* style below however you want */
            .calendarLDescriptions div {
                position: relative;
                height: 100%;            /* keep this as it ensures there is not a flicker on the text */
                padding: 0;
                margin: 0 auto;
            }
    
        .calendarLAnchor {
            position: absolute;
            width: 692px;
   			height: 407px;
       		top:163px;
       		left:30px;
            z-index: 25;
            /* background: url('/images/layouts/new/cal_overlay.png') no-repeat center top; */
        }
    
        .calendarLOverlay {
            position: absolute;
            width: 262px;
   			height: 145px;
        	top:0;
        	left:0;
            z-index: 22;
            display: none;
        }